## qxmlrpc 0.0.svn6

=== debian/changelog ===
qxmlrpc (0.0.svn6-1) unstable; urgency=low

  * Initial release (Closes: # 584543)

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 03 Jun 2010 20:58:42 +0400
