=== debian/control ===
Source: qxmlrpc
Section: libs
Priority: extra
Maintainer: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0), libqt4-dev, doxygen
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/qxmlrpc/

Package: libqxmlrpc1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: full Qt4 based implementation of XML-RPC protocol.
 It provides an easy way to construct, send and receive XML-RPC messages on the
 client side, and process XML-RPC messages on the server side.
 QXML-RPC licensed under LGPL.

Package: libqxmlrpc-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: full Qt4 based implementation of XML-RPC protocol. (headers)
 It provides an easy way to construct, send and receive XML-RPC messages on the
 client side, and process XML-RPC messages on the server side.
 QXML-RPC licensed under LGPL.
 .
 This package contains documentation for the library libqxmlrpc.

Package: libqxmlrpc-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: full Qt4 based implementation of XML-RPC protocol. (headers)
 It provides an easy way to construct, send and receive XML-RPC messages on the
 client side, and process XML-RPC messages on the server side.
 QXML-RPC licensed under LGPL.
 .
 This package contains the development headers for the library libqxmlrpc.
