=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/buildcore.mk

DEB_INSTALL_EXAMPLES_libqxmlrpc-doc = examples/*

QMAKE = qmake-qt4

common-build-arch:: debian/stamp-makefile-build-arch
common-build-indep:: debian/stamp-makefile-build-indep

debian/stamp-makefile-build-arch:
	-$(MAKE) distclean
	$(QMAKE) 'CONFIG += nostrip staticlib' 'QMAKE_CC = $(CC)' 'QMAKE_CXX = $(CXX)' 'QMAKE_CFLAGS_RELEASE = $(CPPFLAGS) $(CFLAGS)' 'QMAKE_CXXFLAGS_RELEASE = $(CPPFLAGS) $(CXXFLAGS)'
	$(MAKE)
	$(MAKE) distclean
	$(QMAKE) 'CONFIG += nostrip dll' 'QMAKE_CC = $(CC)' 'QMAKE_CXX = $(CXX)' 'QMAKE_CFLAGS_RELEASE = $(CPPFLAGS) $(CFLAGS)' 'QMAKE_CXXFLAGS_RELEASE = $(CPPFLAGS) $(CXXFLAGS)'
	$(MAKE)
	touch $@

debian/stamp-makefile-build-indep:
	doxygen qxmlrpc.doxy
	touch $@

clean::
	-$(MAKE) distclean
	rm -f libqxmlrpc.a
	rm -f libqxmlrpc.so*
	rm -rf doc
	rm -f debian/stamp-makefile-build-*
